#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	font-family:'GothamBook',sans-serif;
	font-size:14px;
	background-color:#f5f5f5;
	color:#777777;
}
a { 
	font-family:'GothamBook',sans-serif;
	font-size:16px;
	color:#B52025;
}
h1 { 
	font-family:'Optima',sans-serif;
	font-size:30px;
}
h2 { 
	font-family:'Optima',sans-serif;
	font-size:25px;
}
h3 { 
	font-family:'Optima',sans-serif;
	font-size:22px;
}
.watermark { 
	background-color :rgb(245,245,245)\9; !important;
	background-color:rgb(245,245,245) !important;
}
